RubyGems Navigation menu

bootstrap-modal-rails 2.2.5

Rails gemified bootstrap-modal extension

Gemfile
          gem 'bootstrap-modal-rails', '~> 2.2.5'
  
  
  
  
  
  
  

install
          gem install bootstrap-modal-rails
  
  
  
  
  
  
  

Authors:

  • Vicente Reig

Owners:

Total downloads 19,875

For this version 6,089

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.2.5 - April 29, 2014 (14.5 KB)
  2. 2.2.4 - March 21, 2014 (14.5 KB)
  3. 2.2.0 - December 27, 2013 (14.5 KB)
  4. 2.1.1 - May 8, 2013 (13 KB)
  5. 2.1 - January 18, 2013 (13 KB)
Show all versions (6 total)

Runtime Dependencies: